package com.house365.beans.entity;

import com.house365.beans.system.DomainObject;

/**
 * 日志反射解析表实体类
 *
 * @author Created by Administrator on 2019/8/19.
 */
public class LogFieldEntity extends DomainObject {

    private static final long serialVersionUID = 1L;
    private int type;
    private String field;
    private String fieldName;

    public int getType() {
        return type;
    }

    public void setType(int type) {
        this.type = type;
    }

    public String getField() {
        return field;
    }

    public void setField(String field) {
        this.field = field;
    }

    public String getFieldName() {
        return fieldName;
    }

    public void setFieldName(String fieldName) {
        this.fieldName = fieldName;
    }
}
